#    Society Self-Service
#    Copyright © 2018-2019  Yingtong Li (RunasSudo)
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU Affero General Public License as published by
#    the Free Software Foundation, either version 3 of the License, or
#    (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU Affero General Public License for more details.
#
#    You should have received a copy of the GNU Affero General Public License
#    along with this program.  If not, see <https://www.gnu.org/licenses/>.

from django.urls import path

from . import views

urlpatterns = [
	path('', views.index, name='membership'),
	path('onboard/', views.onboard_index, name='monboard_index'),
	path('onboard/signed', views.onboard_signed, name='monboard_signed'),
	path('onboard/search', views.onboard_search, name='monboard_search'),
	path('onboard/save', views.onboard_save, name='monboard_save'),
	path('signup/', views.signup_index, name='signup_index'),
	path('signup/save', views.signup_save, name='signup_save'),
]
